CVE-2008-1560

2008-03-31T18:44:00
ID CVE-2008-1560
Type cve
Reporter NVD
Modified 2017-08-07T21:30:15

Description

Multiple cross-site scripting (XSS) vulnerabilities in Digiappz DigiDomain 2.2 allow remote attackers to inject arbitrary web script or HTML via the (1) domain parameter to lookup_result.asp, and the (2) word1 and (3) word2 parameters to suggest_result.asp.